Subject: Re: FW: Spooler
From: [email-masked] (alien)

20 Aug 1997 22:15:26 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; CHARSET=US-ASCII
Original-To: "'Gnu win32 mailer'" <[email-masked]>, Clemson Chan <[email-masked]>,
        Ian Collins <[email-masked]>, Phil Engert <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: EMBLA 1.1
Original-Sender: [email-masked]

  Hey you guys, whats wrong with the corvette is that not America's muscle car ??

   Myself I would go for a Lotus Esprit V8 Turbo, 2nd a Corvette

     I love me Starion  & as the man from Oz said there ain't may around

       I have only seen 4 in the last 3 years, 2 std & 2x wide body (1 of them
      happens to live on the same estate as me :(    )

    Laters Rob

> 
> At 05:47 PM 8/13/97 -0700, you wrote:
> >What's wrong with us? Why are we so hooked to the Starquest?
> >Can Mitsubishi Elipse GSX or 3000GT VR4 (GTO) give us the same rush!
> >Or are we just too cheap to buy a newer, more reliable car?
> >The one sitting on my drive way is my second Conquest. I know a few
> >people had owned 2 Conquests. Buy Why??
> >Had you ask yourself why? Why so crazy!?! Don't get me wrong! I don't
> >hate my Conquests, if I hate it, I wouldn't buy the second one.
> >Anything that can replace our Conquest?
> >Miata? CRX? Corrado? 300ZX? 944? Tell me what you want?
> >
> >--Clemson
> >
> >
> _________________
> Phil Engert
> "important quote here"
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".